Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 15:52:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I received a message that my order number 8110539689 was out for delivery on 2 Nov 2021, however, I never received a call from the delivery person or my order.  When I contacted Customer Service via chat, Mazen assured me that my order would be delivered today, i.e. 3 Nov 2021. The full day has passed and I have not received a call from the delivery person. This is the 2nd time this has happened to me and I am extremely upset.

There is no issue with my phone number. 

Please check the status of my order, the delay in sending it to me and revert.

Regards,
Diana Vieyra 
Mobile number +965 55961077 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3311063